Services - MTプラグイン - TinyMCE4MT

TinyMCE4MT

Movable Type AccessControlプラグイン は Movable Type でビルドされるブログに閲覧制限の機能を追加するプラグインです。
会員サイトやイントラブログなどでコンテンツの閲覧を柔軟に制御できるようになります。

※ 本プラグインは既に販売を終了しております。後継版がございますので詳細はお問い合わせください。
※ 本プラグインはシックス・アパート様が現在販売しております閲覧制限プラグインとは異なる製品です。

特徴

簡単な設定

プラグインの設定を行いブログの再構築を行うだけで、簡単に閲覧制限の機能が追加されます。
テンプレートの編集は必要ありません。

多様な制限方法

Movable Typeがサポートする様々な認証方法に対応しています。
Movable Type認証を行った場合にはユーザーの権限に応じて制限をかけることができるほか、OpenIDをはじめとする外部認証の認証方式によって制限をかけることが可能です。

ダイナミックパブリッシング対応

Movable Type 4.2になって強化されたダイナミックパブリッシングを利用しているブログにも閲覧制限を行うことが可能です。

スクリーンショット

AccessControl プラグイン設定画面

その他

動作環境

動作環境は次の通りです。

  • Movable Type / Movable Type Enterprise 4.2 以上
  • PHP 5.0以上

 

問い合わせ

エムロジックでは、このほかにも多数のプラグインを開発しています。詳細は「MTプラグイン」ページをご参照ください。